# ConfbridgeListEvent.CallerIDName Property
summaryP:AsterNET.Manager.Event.ConfbridgeListEvent.CallerIDName

AsterNet Class Library (Sandcastle documentation)

| ConfbridgeListEvent CallerIDName Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.ConfbridgeListEvent.CallerIDName"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string CallerIDName { get; set; }

    Public Property CallerIDName As String
    	Get
    	Set

    public:
    property String^ CallerIDName {
    	String^ get ();
    	void set (String^ value);
    }

    member CallerIDName : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ConfbridgeListEvent Class
AsterNET.Manager.Event Namespace